Mailinglist Archive: opensuse-bugs (4661 mails)

< Previous Next >
[Bug 1045893] YaST2 module "Install Hypervisor and tools" does not install 'libvirt-daemon-qemu' for KVM
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 25 Jun 2017 13:36:57 +0000
  • Message-id: <bug-1045893-21960-aHhbjeU713@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1045893
http://bugzilla.opensuse.org/show_bug.cgi?id=1045893#c2

Mindaugas Baranauskas <opensuse.lietuviu.kalba@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Summary|YaST2 module "Install |YaST2 module "Install
|Hypervisor and tools" does |Hypervisor and tools" does
|not install |not install
|"libvirt-daemon" for KVM |'libvirt-daemon-qemu' for
| |KVM

--- Comment #2 from Mindaugas Baranauskas <opensuse.lietuviu.kalba@xxxxxxxxx>
---
In addition I installed 'libvirt-daemon-qemu' package, it goes with various
dependencies, but I still see same error as above

--- Comment #3 from Mindaugas Baranauskas <opensuse.lietuviu.kalba@xxxxxxxxx>
---
After stopping 'libvirtd' daemon manually and starting it again helped.
Now YaST2 module "Create virtual machines for Xen and KVM" opens.
Thus seems 'libvirt-daemon-qemu' was indeed missing, and we shold (re)start
libvirtd after installing it.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References